<?xml version='1.0'?>

<reference anchor='RFC0054'>

<front>
<title>Official Protocol Proffering</title>
<author initials='S.' surname='Crocker' fullname='Steve Crocker'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>University of California, Los Angeles (UCLA)</organization></author>
<author initials='J.' surname='Newkirk' fullname='John Newkirk'>
<organization>Harvard University</organization></author>
<author initials='M.' surname='Kraley' fullname='Mike Kraley'>
<organization>Harvard University</organization></author>
<date month='June' day='18' year='1970' /></front>

<seriesInfo name='RFC' value='54' />
</reference>
